Subject: Re: [lojban] Re: [jboske] Quantifiers, Existential Import, and all that stuff

From: [email-masked]
Date: Sat, 2 Mar 2002 17:33:21 EST

In a message dated 3/2/2002 8:51:08 AM Central Standard Time, 
[email-masked] writes:

> la pycyn cusku di'e
> 
> > > What I said is that every set has ro members, and this includes
> > > the empty set if ro can be zero.
> >
> >Sorry I misremembered the exact way you put it; the problem with your 
> claim
> >remains, however.
> 
> What is the problem with my claim? You didn't say.
> 

What you actually said was
<"all of all" does not add information, on the contrary, it loses
information, at least if you agree with me that "all" does not
have existential import.>
which I take as an unequivocal claim that {ro} does not entail {su'o} in at 
least some contexts. This goes against basic logic and original Lojban -- 
see the first paragraph of the root message of this thread.